### Name: collapseChain
### Title: Collapse several parallel chains ('RJaCGH' objects)
### Aliases: collapseChain collapseChain.RJaCGH collapseChain.RJaCGH.Chrom
###   collapseChain.RJaCGH.Genome collapseChain.RJaCGH.array
### Keywords: models

### ** Examples

y <- c(rnorm(100, 0, 1), rnorm(10, -3, 1), rnorm(20, 3, 1),
       rnorm(100,0, 1)) 
Pos <- sample(x=1:500, size=230, replace=TRUE)
Pos <- cumsum(Pos)
Chrom <- rep(1:23, rep(10, 23))

jp <- list(sigma.tau.mu=rep(0.5, 4), sigma.tau.sigma.2=rep(0.3, 4),
           sigma.tau.beta=rep(0.7, 4), tau.split.mu=0.5)

fit.genome <- list()
for (i in 1:4) {
fit.genome[[i]] <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="Genome",
burnin=10, TOT=1000, jump.parameters=jp, k.max = 4)
}

gelman.rubin.plot(fit.genome)
##If all R seem to be round 1
fit.genome <- collapseChain(fit.genome)



